part of 'address_bloc.dart';

abstract class AddressEvent extends Equatable {
  const AddressEvent();

  @override
  List<Object> get props => [];
}

class GetAddress extends AddressEvent{
    final   List<MainAdress> addresses;
    const GetAddress({required this.addresses});
      @override
  List<Object> get props => [addresses];
}
